@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#HeaderWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-size: cover;
	/* height: 240px; */
}
#HeaderContentWrapper {
    clear: both;
    float: none;
    width: 100%;
    display: block;
    margin: auto;
    /* position: absolute;	
	background-color: rgba(255,255,255, 0.95);		
	z-index: 200; */
}
#HeaderContent {
	display: none;
}

#mobileHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: rgba(255,255,255, 0.2);
	padding-top: 30px;
}

#GreenValleyDairy_logo {
	clear: both;
	float: none;
	margin:auto;
	width: 80%;
	display: block;
	text-align: center;
}



#MobNavigationWrapper {
	margin: 20px 0px 0px;	
}




/* Mobile Navigation */
#mobileNav h2 {
	display: none;
}
/*nav styles*/
#mobileNav {
	width: auto;
	margin: 0;
	overflow: hidden;
}

#mobileNav li {
	margin: 0;
	float: none;
	position: relative;

}

#mobileNav #TopMenu li {
	color: red;		
}

.topMenu {
	max-height: 0;
	visibility: hidden;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
	background-color: #5F6369;
}
#mobileNav a {
	margin-bottom: 0px;	
	text-align: center;
	font-family: 'Bariol-Bold', Verdana, Geneva, sans-serif; 
	font-size: 16px;
	text-transform: lowercase;
	color: #FFF;	
	display: block;	
	/* background-color: #5F6369; */ 
	text-decoration: none; 	
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0;
	font-weight: normal;
	margin: auto;
}

#mobileNav a:hover {
	/* background-color: #FFF; */
	color: #AFB1B4;	
	margin-bottom: 0px;
}


#mobileNav h3 {
	font-family: 'Bariol-Bold', Verdana, Geneva, sans-serif; 
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;	
}

#mobileNav h3 a {
	margin-bottom: 0px;	
	text-align: center;
	text-transform: lowercase;
	display: block;	
	font-weight: normal;
	background-color: #5F6369;
	color: #FFF;
	font-size: 20px;
	text-decoration: none; 	
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0;
}

#mobileNav h3 a:hover{
	color: #AFB1B4 !important;
}


#mobileNav span.indicator {
	position: absolute;
	right: 1em;
}
/*dropdown menu functionality / style */
#mobileNav ul.sub-menu { float: none;
	width: auto;
	height: auto;
	max-height: 0;
	-moz-transition:max-height 0.5s ease;
	-webkit-transition:max-height 0.5s ease;
	-o-transition:max-height 0.5s ease;
	transition:max-height 0.5s ease;
	overflow: hidden; }
#mobileNav ul.sub-menu.expand { max-height: 50em; }

#mobileNav ul.sub-menu li a::before { 
    content: "- ";
}

#mobileNav ul.sub-menu li a {
	white-space: nowrap;
	text-transform: none;
	color: #FFF;
}

#mobileNav ul.sub-menu li a:hover {
	color: #AFB1B4;	
}

#mobileNav .menuToggle {
	display: block;
	float: left;
	background: transparent;
	width: 100%; 
	margin-bottom: 0em;
	position: relative;
	list-style: none;
}
.menuToggle a {
	width: 80px; 
	text-align: left;
	padding: 0;
	list-style: none;	
}

#mobileNav .menuToggle a:hover {
	background-color: transparent;
}

#mobileNav li.current-menu-item a {
	color: #AFB1B4 !important;
}

#NavLogo {
	width: 100%;
	display: block;
	height: 40px;
	border: 0px solid green;
	/* background-color: rbga(255, 255, 255, 0.8); */
	background-color: #5F6369;
}	

/* Mobile Navigation */






#Logo {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  margin: auto;
}
#NavigationWrapper {
	clear: none;
	float: right;
	margin-left: 0;
	width: 10%;
	display: block;
	padding-top: 0px;
	margin-right: 0px;	
}

	#DesktopNav {
		display: none;	
	}



	#ContentWrapper{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	text-align: center;
	padding-bottom: 10px;
	}

	#ContentArea{
	clear: both;
	float: none;
	width: 90%;
	display: block;
	max-width: 1200px;
	margin: auto;
	text-align: center;
	padding: 20px 0px;
	margin: auto;
	}


#footerWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	background-color: #5F6369;
}

#footerContent {
	clear: both;
	float: none;
	margin: auto;
	text-align: center;
	width: 100%;
	display: block;
	padding: 5px 0px;
	color: #FFF;
	max-width: 1180px;
	font-size: 13px;
}


#footerContent a{
	color: #FFF;
	text-decoration: none;
	font-weight: 400;
}	


#DesktopNav {
	display: none;	
}


h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
p {
	font-size: 14px;
}
		
		
.gform_wrapper { 
	margin: auto !important;
    max-width: 500px !important;
}

.gfield_label {
	font-size: 	16px;
	color: #000700;
	font-weight: normal !important;
}
#gform_submit_button_1 {
    background-color: #5F6369;
    color: #FFF;
	font-family: 'Bariol', Verdana, Geneva, sans-serif; 
	font-size: 16px;
	padding: 5px;
}

#BlogContentCol1 {
	display: block;
	float: left;
	width: 100%;
	clear: none;
	text-align: left;
}
#BlogContentCol2 {
	display: block;
	float: left;
	width: 100%;
	clear: none;	
	text-align: left;	
    background-color: #FcFCFC;
    padding: 8px;	
}

#BlogImage {
	display: block;
    clear: none;
    float: right;
	margin-top: 30px;
}
#BlogContent {
    float: left;
    margin-left: 2%;
    clear: none;
    display: block;	
	margin-bottom: 20px;
}


#footerContent h2, #footerContent p {
	color: #FFF !important;
	font-size: 13px;
}
#footerContent ul {
	list-style: none; /* this removes the list marker */
	margin: 0 !important;
    padding: 0 !important;
}
#footerContent ul li {
	font-size: 13px;
	text-align: left;
	color: #FFF !important;
}
#footerContent ul li a {
	color: #FFF !important;
	font-weight: 400 !important;
}
#footerContent ul li a:hover {
	color: #AFB1B4 !important;
}


#footerCol1 {
	display: block;
	float: none;
	clear: none;
	width: 70%;
	text-align: left;
	margin: 20px auto;
}
#footerCol2 {
	display: block;
	float: none;
	clear: none;
	width: 70%;
	text-align: left;
	margin: 20px auto;
}
#footerCol3 {
	display: block;
	float: none;
	clear: none;
	width: 70%;
	text-align: left;
	margin: 20px auto;
}

.Social-Share-Mobile {
	display: block;	
}


#distributors_table {
	width: 94% !important;
	margin: auto !important;	
}
#distributors_table thead th, table tbody td {
	padding: 0.5em !important;	
}
#distributors_table thead tr {
	background-color: #5F6369;
}
#distributors_table thead th {
	color: #FFF;	
}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}

	#Logo {
		clear: both;
		float: none;
		margin-left: 0;
		width: 100%;
		display: block;
		margin: auto;
		text-align: center;				
	}
	
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 18px;
	}
	p {
		font-size: 16px;
	}


	
	#footerCol1 {
		display: block;
		float: left;
		clear: none;
		width: 24%;
		text-align: left;
		margin: 20px 0% 20px 5%;
	}
	#footerCol2 {
		display: block;
		float: left;
		clear: none;
		width: 30%;
		text-align: left;
		margin: 20px 5% 20px 0%;
	}
	#footerCol3 {
		display: block;
		float: left;
		clear: none;
		width: 25%;
		text-align: left;
		margin: 20px 0%;
	}


	#Social-Share {
		float: right;
		width: 80%;
		text-align: right;
		margin-right: 7%;
		/* border: 1px solid green; */
		margin-bottom: 20px;		
	}


#distributors_table {
	width: 80% !important;
}


}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	.gridContainer {
		width: 100%;
	}
		
		
	#BlogContentCol1 {
		display: block;
		float: right;
		width: 79%;
		clear: none;
		text-align: left;
	}
	#BlogContentCol2 {
		display: block;
		float: left;
		width: 20%;
		clear: none;	
		text-align: left;	
	}	
	
	#HeaderContentWrapper {
		background-color: rgba(255,255,255, 0.95);			
	}
	

	#HeaderWrapper {
		min-height: 355px;	
		background-color: rgba(255,255,255, 0.8);
	}	
	
	#mobileHeader {
		display: none;
	}	
		
	#HeaderContent {
		clear: both;
		float: none;
		width: 100%;
		display: block;
		max-width: 1280px;
		margin: auto;
		padding-top: 12px;
		padding-bottom: 12px;	
	}	
	
	
	#Logo {
		clear: both;
		float: left;
		margin-left: 0;
		display: block;
		width: 25%;
		margin-left: 20px;
	}	
	
	
	
	
	
	
	#NavigationWrapper {
		width: 68%;
	}	
	
	
	#DesktopNav {
		display: block;	
	}
	
	#DesktopNav {
		position:relative;
		z-index:9999;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 12px; /* this creates the space between the navigation on the content below */
		width: 100%;
		float: right;
		display: block;
		text-align: right;
		margin-right: 0px;
		padding-right: 0px;
	}
	
	
	#DesktopNav ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 93%;
		
		text-align: justify;
		margin-right: 2%;
		
		height: 35px;
	
	}
	
	#DesktopNav ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#DesktopNav li {
		font-family: 'Bariol-Bold', Verdana, Geneva, sans-serif; 
		font-size: 13px;
		text-transform: uppercase;
		font-weight: normal;
		
		display: inline-block;
		line-height: 18px;
		padding-bottom: 5px;
	}
	
	#DesktopNav li h2 {
		display: none;	
	}
	
	#DesktopNav li h3 {
	    -webkit-margin-before: 0em;
	    -webkit-margin-after: 0em;	
	}
	
	#DesktopNav a {
	  color: #5F6369;
	  text-decoration: none;
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	}
	
	#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		color: #0D7F3F;
	}

	#DesktopNav li.current-menu-item a {	
		color: #0D7F3F;
	}

	#toggleWrapper, #toggle {
		display: none;	
	}
	
	#DesktopNav .menu-item-has-children {
		min-height: 30px;	
	}
	
	
	#DesktopNav li:hover ul, #nav1 li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	/* second-level lists */
	#DesktopNav li ul {
		position: absolute;
		padding-top: 5px;
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: center;
		z-index: 1000;
		margin-left: 0px;
	}
	
	#DesktopNav li ul li{ 
		text-align: center;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 4px 0px 4px 15px; /* top right bottom left */
		margin: 0;	
		width: 100%;
		display: block !important;
		background-color: #0D7F3F;
	}
	#DesktopNav li ul li a{ /* second-level lists */
		line-height: 20px;	
		text-transform: none;
		text-align: left;
		color: #FFF;
		width: 100%;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #FFF;
	}
	#DesktopNav li ul li.current-menu-item a{
		color: #CCC;
	}
	/* DESKTOP n TABLET - NAVIGATION STYLES */
	
	
	
	#Banner {
		border-bottom: 24px solid #98C063;
	}
	
	#ContentArea{
		clear: both;
		float: none;
		width: 90%;
		display: block;
		margin: auto;
		text-align: center;
		padding: 30px 0px;
		margin: auto;
	}	
	#ContentCol1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
	text-align: left;
	margin-bottom: 20px;
	}
	#ContentCol2{
	clear: none;
	float: right;
	margin-left: 2%;
	width: 48%;
	display: block;
	text-align: left;
	margin-bottom: 20px;
	}	
		
	.Social-Share-Mobile {
		display: none;	
	}
	
	#footerCol1 {
		display: block;
		float: left;
		clear: none;
		width: 28%;
		text-align: left;
		margin: 20px 0% 20px 5%;
	}
	

	
	#distributors_table {
		width: 70% !important;
	}	

}



@media only screen and (min-width: 900px) {


	
#HeaderContent {
	padding-top: 22px;
	padding-bottom: 22px;	
}	


#DesktopNav li {
		font-size: 15px;
	}
	
#ContentArea {
	width: 60%;	
}
	
	
	
}


@media only screen and (min-width: 1280px) {
	#NavigationWrapper {
		width: 68%;
	}
	
	#Logo {
		width: 30%;
		margin-left: 0px;	
	}



	#HeaderWrapper {
		min-height: 455px;	
	}	

	#HeaderContent {
		/* 
		left: 50%;
		-ms-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
		*/
	}


	#DesktopNav li {
		font-size: 16px;
	}


}
